
import React from 'react';
import Icon from 'react-icon-base';

const SlFlag = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M680 864.672c-160 0 -202.655 96 -405.312 96c-130.688 0 -210.688 -98.6885 -210.688 -98.6885v-894.656c0 -17.6641 14.3359 -32 32 -32s32 14.3359 32 32v407.872c33.7598 21.7764 80.3359 41.4727 138.688 41.4727c202.656 0 261.312 -96 421.312 -96s272 96 272 96 v544s-120 -96 -280 -96.0002zM896.001 449.28c-36.1602 -23.584 -112.784 -64.6064 -208 -64.6064c-62.9121 0 -105.84 17.2637 -160.224 39.1357c-66.2725 26.6396 -141.408 56.8633 -261.088 56.8633c-54.6885 0 -101.072 -13.7598 -138.688 -32.1602v387.472 c24.0957 21.9199 76.624 60.6875 146.688 60.6875c94.1123 0 147.088 -22.8477 203.184 -47.0078c55.8721 -24.0801 113.664 -48.9922 202.128 -48.9922c85.248 0 160.128 23.5684 216 48.9121v-400.304z"/></g>
    </Icon>
);

export default SlFlag;
